Support » Plugin: mqTranslate » mqtranslate incompatibility with bbpress 2.x

  • Resolved solsic

    (@solsic)


    Hi,
    after a long search, I found that mqtranslate is not compatible with one of the most used forum plugin for WordPress, bbpress (my version is 2.5.2). If I disable the plugin, the forum panel appears in the backend, but as soon as I re-activate mqtranslate, the forum admin panel disappears again! So I can’t use bbpress when mqtranslate is activated!

    Is there a way to exclude bbpress to be translated by mqtranslate? Or what kind of configuration could I do in order to activate bbpress AND mqtranslate?

    http://wordpress.org/plugins/mqtranslate/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author chsxf

    (@chsxf)

    Hi,

    mqTranslate has not been tested against bbPress (I don’t know if the original qTranslate has ever been tests against it either). However, we will proceed to a test as soon as possible and try to make it compatible.

    Thanks for your report.

    Plugin Author chsxf

    (@chsxf)

    We just released a plugin update to fix bbPress compatibility issues.
    Both plugins should know work correctly together.

    Thank you! It works like a charme, now!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘mqtranslate incompatibility with bbpress 2.x’ is closed to new replies.